<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <list id="n1_cv0e" name="list_" xy="-1,-1" size="1080,1920" visible="false" layout="row" overflow="scroll" scroll="horizontal" scrollBarFlags="258" defaultItem="ui://t2afqnutcv0e9">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n3_lsuv" name="com_item" src="cv0e9" fileName="item_albumsDetails.xml" xy="-1,-1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n2_cv0e" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="950,20"/>
  </displayList>
</component>